Bug 784703 - JON 3.0.1 RC#1 CLI Doc example has "-u" parameter twice, incorrectly
JON 3.0.1 RC#1 CLI Doc example has "-u" parameter twice, incorrectly
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Documentation (Show other bugs)
3.0.1
Unspecified Unspecified
high Severity high (vote)
: ---
: JON 3.0.1
Assigned To: Deon Ballard
Mike Foley
:
Depends On:
Blocks: jon310-sprint11/rhq44-sprint11
  Show dependency treegraph
 
Reported: 2012-01-25 15:34 EST by Mike Foley
Modified: 2012-06-21 19:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-21 19:15:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mike Foley 2012-01-25 15:34:02 EST
Description of problem:


Version-Release number of selected component (if applicable):

Example 2.11. Passing Variables to the Server
rhq-cli -u rhqadmin -u rhqadmin -c "pretty.print(ResourceTypeManager.findResourceTypesByCriteria(new ResourceTypeCriteria()))" > resource_types.txt
Comment 1 Mike Foley 2012-01-30 11:26:15 EST
12/30/2012 BZ triage meeting mfoley, ccrouch, loleary, asantos
Comment 3 Deon Ballard 2012-06-21 19:15:36 EDT
Closing.

Note You need to log in before you can comment on or make changes to this bug.